Subject: Mini Days and DORs
From: Release Concierge <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, release <[email-masked]>
Date: Fri, 16 Dec 2022 15:19:57 -0500

Hi team!
A woman who is booked for a mini day expected to get lunch today. She
thought this because the friend who gave her a gift card for $160 said it
was included. Because we've changed this policy, please ask everyone on the
team to mention what the day includes so people won't have this
expectation. If people complain, I like to explain that they now get a half
day of Bliss rather than 2 hours - and if they would like a meal, we still
offer a cold and hot menu of items to purchase.

Thank you!

Kris